/*
 Theme Name:   BVOVN Microsite
 Theme URI:    http://www.bvovn.com
 Description:  BVOVN.com Microsite Theme
 Author:       Zach Barnes
 Author URI:   http://zachbarnes.tech
 Template:     bvovn
 Version:      1.0.0
 Text Domain:  bvovnmicro
*/

/*** Home ***/
body .entry-content h1 {
    color: #333;
}

body .entry-content h2 {
    font-size: 30px;
    font-weight: 300;
    color: #555;
}

body.home main.main {
    padding-bottom: 50px;
    padding-top: 30px;
}

.search-block {
    text-align: center;
}

body.home .entry-title,
body.home h3 {
    font-weight: 600;
    font-size: 25px;
    color: #39f;
    text-align: left;
    border-bottom: 1px solid #333;
    padding-bottom: 5px;
    margin-top: 25px;
}

body.home .entry-title .tagline,
body.home h3 .tagline {
    font-weight: 300;
    font-style: italic;
}

body.home .show-header img {
    margin-bottom: 20px;
}

body.home .show-header .show-title {
    color: #39f;
    font-size: 26px;
    font-weight: 100;
    line-height: 32px;
}

body.home .show-header .updated {
    font-weight: 700;
    display: inline-block;
    color: #a6a6a8;
}

body.home .show-header .show-content {
    margin-top: 17px;
    color: #333;
}

body.home section {
    margin-bottom: 60px;
}

body .owl-dots {
    display: none;
}

body.home .owl-nav button,
body.single-episode #episodes-wrap .owl-nav button {
    top: 60px;
    position: absolute;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    outline: none;
}

body.home .owl-nav button.owl-prev,
body.single-episode #episodes-wrap .owl-nav button.owl-prev {
    left: -36px;
}

body.home .owl-nav button.owl-next,
body.single-episode #episodes-wrap .owl-nav button.owl-next {
    right: -36px;
}

body.home .owl-nav button.disabled,
body.single-episode #episodes-wrap .owl-nav button.disabled {
    opacity: .3;
}

body.home .owl-nav button span,
body.single-episode #episodes-wrap .owl-nav button span {
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
}

/*** CTA ***/
body.home #show-cta {
    margin-bottom: 25px;
}

body.home #show-cta .image-wrapper {
    text-align: center;
}

body.home #show-cta .cta {
    margin-bottom: 20px;
}

body.home #show-cta .cta.col-md-6 .image-wrapper.wide {
    display: none;
}

body.home #show-cta .cta.col-md-12 .image-wrapper.standard {
    display: none;
}

body.home #show-cta .image-wrapper a {
    display: inline-block;
}

@media only screen and (max-width: 768px) {
    body.home #show-cta .cta.col-md-12 .image-wrapper.wide {
        display: none;
    }

    body.home #show-cta .cta.col-md-12 .image-wrapper.standard {
        display: inline-block;
    }
}

/*** Episodes ***/
body.single-episode main.main .program-title {
    font-weight: 600;
    font-size: 25px;
    color: #39f;
    text-align: left;
    border-bottom: 1px solid #333;
    padding-bottom: 0px;
    margin-top: 53px;
    margin-bottom: 10px;
}

body.home #show-episodes .episode-img,
body.single-episode #show-episodes .episode-img {
    height: auto;
}

/*** Speakers ***/
body.home #show-speakers .speaker-item {

}

body.home #show-speakers .speaker-item .panel-inner {
    border: 1px solid #ddd;
}

body.home #show-speakers .speaker-item header {
    position: relative;
}

body.home #show-speakers .speaker-item header img {
    width: 100%;
}

body.home #show-speakers .speaker-item header .social {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    height: 50px;
    left: 0;
    background: rgba(0, 0, 0, .75);
    padding: 7px 5px;
}

body.home #show-speakers .speaker-item header .social a {
    width: 35px;
    height: 35px;
    color: #fff;
    display: inline-block;
    padding: 5px 7px;
    transition: all .3s;
    border-radius: 50%;
}

body.home #show-speakers .speaker-item header .social a:hover {
    background: #fff;
    color: #39f;
}

body.home #show-speakers .speaker-item .entry-summary {
    background: #444;
    padding: 25px 5px;
}

body.home #show-speakers .speaker-item .entry-summary .name {
    font-size: .9em;
    font-weight: 600;
    text-align: center;
    margin: 0;
    color: #fff;
}

body.home #speakers-wrap .owl-nav button {
    top: 155px;
}

/*** Posts / Resources ***/
body.home #show-episodes .image-container a,
body.home #show-articles .format-video .image-container a,
body.home #show-resources .format-video .image-container a {
    position: relative;
    display: inline-block;
}

body.home #show-episodes .image-container a:after,
body.home #show-articles .format-video .image-container a:after,
body.home #show-resources .format-video .image-container a:after {
    content: "";
    background-image: url("/wp-content/themes/bvovn/dist/images/play-overlay.png");
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background-size: 100%;
    opacity: .7;
    background-repeat: no-repeat;
}

body.home #show-articles .article-img,
body.home #show-resources .resource-img {
    height: auto;
}

body.home #show-articles .permalink,
body.home #show-resources .permalink {
    color: #a6a6a8;
    font-size: 14px;
}

body.single-post,
body.single-resource {
    padding-top: 55px;
}

body.single-post main.main,
body.single-resource main.main {
    padding-bottom: 50px;
}

body.single-post .entry-title,
body.single-resource .entry-title {
    color: #39f;
    font-size: 26px;
    font-weight: 100;
    line-height: 32px;
    margin-bottom: 0;
}

body.single-post .updated,
body.single-resource .updated {
    font-weight: 700;
    margin-bottom: 12px;
    display: inline-block;
    font-size: 18px;
    color: #a6a6a8;
    font-family: 'Open Sans', sans-serif;
}

body.single-post p.byline,
body.single-resource p.byline {
    display: none;
}

body.single-post p,
body.single-post ul,
body.single-resource p,
body.single-resource ul {
    font-size: 16px;
    color: #333;
}

body.single-post .video-content,
body.single-post .featured-image,
body.single-resource .video-content,
body.single-resource .featured-image {
    max-width: px;
    margin-bottom: 25px;
}

/*** Testimonial ***/
body.home #show-testimonials #testimonials-wrap {
    padding: 0px 60px;
}

body.home #show-testimonials .owl-item {
    opacity: .3;
    color: #000;
    text-align: center;
}

body.home #show-testimonials .owl-item.center {
    opacity: 1;
}

body.home #show-testimonials .owl-item .entry-content {
    color: #000;
    text-align: left;
    padding: 35px 35px 25px 95px;
    border-radius: 10px;
    margin-bottom: 40px;
    transition: background-color 0.2s ease;
    -webkit-transition: background-color 0.2s ease;
    quotes: "\201C" "\201D";
    position: relative;
}

body.home #show-testimonials .owl-item .entry-content:before {
    font-family: sans-serif;
    content: open-quote;
    font-size: 130px;
    position: absolute;
    left: 29px;
    top: 50px;
    opacity: 0.4;
    line-height: 115px;
}

body.home #show-testimonials .owl-item.center .entry-content {
    background-color: #1e83ec !important;
    color: #fff;
}

body.home #show-testimonials .owl-item.center .entry-content:before {
    color: rgba(0, 0, 0, 0.27);
}

body.home #show-testimonials .entry-content .bottom-arrow {
    position: absolute;
    width: 28px;
    height: 28px;
    display: block;
    border-radius: 5px;
    overflow: hidden;
    transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    top: 100%;
    left: 50%;
    margin-left: -20px;
    margin-top: -19px;
    opacity: 0;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}

body.home #show-testimonials .owl-item.center .entry-content .bottom-arrow {
    opacity: 1;
}

body.home #show-testimonials .entry-content .bottom-arrow:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 22px 22px 0 0;
    border-right-color: transparent !important;
    border-bottom-color: transparent !important;
    border-left-color: transparent !important;
    border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent;
    border-color: #1e83ec;
}

body.home #show-testimonials .meta-wrap {
    font-size: .9em;
}

body.home #show-testimonials .meta-wrap .location {
    font-size: .9em;
    color: rgba(0, 0, 0, .5);
}

body.home #show-testimonials .owl-nav button {
    top: 130px;
}

body.home #show-testimonials .owl-nav button.owl-prev {
    left: 15px;
}

body.home #show-testimonials .owl-nav button.owl-next {
    right: 15px;
}

/*** Links ***/
body.home #show-links #links-wrap {
    padding: 10px 0px;
}

body.home #show-links ul {
    -webkit-column-count: 3;
    -webkit-column-gap: 5px;
    -moz-column-count: 3;
    -moz-column-gap: 5px;
    -o-column-count: 3;
    -o-column-gap: 5px;
    -webkit-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 5px;
    column-gap: 5px;
    list-style-image: url(./assets/images/arrow.png);
    padding-left: 25px;
}

body.home #show-links li {
    margin-bottom: 7px;
    width: 90%;
}

body.home #show-links a {
    color: #7b7b7b;
}

/*** Links ***/
body.home #show-notes #notes-wrap {
    padding: 20px 0px 25px;
}

body.home #show-notes .note-item:before {
    content: "";
    background-image: url(./assets/images/download-icon.png);
    background-size: 100%;
    width: 50px;
    height: 50px;
    display: inline-block;
    float: left;
    margin-right: 16px;
}

body.home #show-notes a {
    color: #a6a6a8;
}

body.home #show-notes .owl-nav button.owl-prev,
body.home #show-notes .owl-nav button.owl-next {
    top: 21px;
}


/*** Responsive ***/
@media only screen and (max-width: 1235px) {
    body.home .owl-nav,
    body.single-episode #episodes-wrap .owl-nav,
    body.home #show-episodes #episodes-wrap .owl-nav {
        text-align: center;
        margin-top: 12px;
    }

    body.home .owl-nav button,
    body.single-episode #episodes-wrap .owl-nav button,
    body.home #show-episodes #episodes-wrap .owl-nav button {
        position: static;
        margin: 0px 20px;
    }

}

@media only screen and (max-width: 1200px) {
    body.home #show-testimonials #testimonials-wrap {
        padding: 0px;
    }

    body.home #show-testimonials .owl-nav button.owl-prev {
        left: -36px;
    }

    body.home #show-testimonials .owl-nav button.owl-next {
        right: -36px;
    }

    body.home #show-testimonials .owl-item .entry-content:before {
        left: 17px;
        font-size: 100px;
        top: 30px;
    }

    body.home #show-testimonials .owl-item .entry-content {
        padding: 20px 20px 10px 65px;
    }
}

@media only screen and (max-width: 1030px) {
}

@media only screen and (max-width: 800px) {
    body.home #show-testimonials #testimonials-wrap {
        padding: 0px 35px;
    }

    body.home #show-testimonials .owl-nav button.owl-prev {
        left: 0px;
        top: 40px;
    }

    body.home #show-testimonials .owl-nav button.owl-next {
        right: 0px;
        top: 40px;
    }

    body.home #show-testimonials .owl-item .entry-content:before {
        top: 10px;
    }

    body.home #show-testimonials .owl-item .entry-content {
        padding: 25px 25px 15px 70px;
    }
}

@media only screen and (max-width: 768px) {
    body.home #show-links ul {
        -webkit-column-count: 2;
        -webkit-column-gap: 5px;
        -moz-column-count: 2;
        -moz-column-gap: 5px;
        -o-column-count: 2;
        -o-column-gap: 5px;
        -webkit-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 5px;
        column-gap: 5px;
        list-style-image: url(./assets/images/arrow.png);
        padding-left: 25px;
    }
}

@media only screen and (max-width: 425px) {
    body.home #show-links ul {
        -webkit-column-count: 1;
        -webkit-column-gap: 5px;
        -moz-column-count: 1;
        -moz-column-gap: 5px;
        -o-column-count: 1;
        -o-column-gap: 5px;
        -webkit-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 5px;
        column-gap: 5px;
        list-style-image: url(./assets/images/arrow.png);
        padding-left: 25px;
    }
}
